.container {
    display: flex;
    align-items: center;
    gap: $space * 2;
    color: $grey-200;

    .locale {
        cursor: pointer;

        &.active {
            color: $red-600;
            cursor: auto;
        }
    }
}
